@media (min-width: 1200px) {
    .modal-xxl {
        --modal-width: 98%;
    }
}
a {
    color: #396797;
    text-decoration: none;
}

.table {
    --table-cell-padding-y: 0.3rem !important;
    --table-cell-padding-x: 0.3rem !important;
}

.filters .form-control {
    --input-padding-y: 0.2rem;
    --input-padding-x: 0.2rem;
}


.btn-mrg{
    margin-top: 27px;
    margin-left: 10px;
}
.brd-o input{
    border-radius: 0 !important;
}

.mbsub-0 .mb-3{
    margin-bottom: 0 !important;
}

.pt-21{
    padding-top:21px;
}

.row-select2 .highlight-addon{
    /*min-width:300px;*/
}

.select2-container{
    width:100% !important;
}

.table {
    --table-cell-padding-y: 0.75rem;
    --table-cell-padding-x: 1.25rem;
    --table-bg: transparent;
    --table-color: var(--body-color);
    --table-border-width: var(--border-width);
    --table-border-color: var(--border-color);
    --table-accent-bg: transparent;
    --table-striped-color: var(--body-color);
    --table-striped-bg: rgba(var(--black-rgb), 0.035);
    --table-active-color: var(--body-color);
    --table-active-bg: rgba(var(--black-rgb), 0.1);
    --table-hover-color: var(--body-color);
    --table-hover-bg: rgba(var(--black-rgb), 0.15);
    --table-group-separator-color: var(--gray-500);
    width: 100%;
    margin-bottom: 1.25rem;
    color: var(--table-color);
    vertical-align: middle;
    border-color: var(--table-border-color);
}


#info-materias {
    cursor:default;
}

.custom-menu {
    display: none;
    z-index: 9999;
    position: fixed;
    overflow: hidden;
    border: 1px solid #CCC;
    white-space: nowrap;
    font-family: sans-serif;
    background: #FFF;
    color: #333;
    border-radius: 5px;
    padding: 0;
}

.custom-menu li {
    padding: 8px 12px;
    cursor: pointer;
    list-style-type: none;
    transition: all .3s ease;
    user-select: none;
}

.table-overlay{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    background:#22222285;
}

.custom-menu li:hover {
    background-color: #DEF;
}
.bg-pvt {
    --bg-opacity: 1;
    background-color: rgba(55, 115, 30, 0.91) !important;
}
.bg-sic {
    --bg-opacity: 1;
    background-color: rgba(37, 43, 54, 0.8) !important;
}

.reservation-tr{
    cursor:pointer;
}
.select2-container--krajee-bs5 .select2-selection--single {
    height: calc(2.25rem + -6px);
    line-height: 1.1;
    padding: 0.4rem 1.5rem 0.375rem 0.5rem;
}

.filters .form-control{
    border-radius:0.25rem;
}
.form-select {
    --form-select-padding-y: 0.2rem;
}

.select2-selection--single .select2-selection__clear:after {
    content: "" !important;
}

.select2-container--krajee-bs5 .select2-selection--single .select2-selection__clear, .select2-container--krajee-bs5 .select2-selection--multiple .select2-selection__clear {
    float: right;
    font-size: 1.2rem;
    right: 7px;
    bottom: 3px;
}
#reservation-color_id{
    display:flex;
    justify-content: space-between;
}
.color-radio-group{
    padding: 10px 15px 10px 15px;
}
.color-radio-group span{
    padding-left: 5px;
    position: relative;
    top: -2px;
    font-weight: bold;
}
.reservation-tr{
    font-weight:normal;
}

.h-38{
    height:39px !important;
}


.table-summary td{
    padding: 10px;
    border: 1px solid #e1e1e1;
}

.border-radius-0{
    border-radius:0;
}
.shadow-0{
    box-shadow:none;
}

.disable-validation{
    background-image: none !important;
    padding-right: 6px !important;
    /*font-size: 20px;*/
    text-align: center;
    font-weight: bold;
}


.card-heading{
    font-size:16px;
    font-weight: normal;
}

.logo{
    height: 38px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.border-right-grey{
    border-right: 1px solid #e7e7e7;
}

::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
    content:'' !important;
}


.table-striped > tbody > tr:nth-of-type(odd) > * {
    color: unset;
}

.card-controls{
    padding:0;
    margin:0;
}
.card-controls li{
    display:inline;
}


.fixed-part {
    display: inline-block;
    background-color: #f0f0f0;
    padding: 0 5px;
    border: 1px solid #ccc;
    border-right: none;
    border-radius: 4px 0 0 4px;
    font-size: 14px;
    line-height: 36px;
    height: 38px;
    user-select: none;
}

.input-wrapper {
    display: flex;
    align-items: center;
}

.input-wrapper input[type=text]{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#phone {
    border-radius: 0 4px 4px 0;
    border-left: none;
    padding-left: 10px;
}